@media(min-width: 481px){}

@media(min-width: 768px){
}

@media(min-width: 1025px){
	/*-----------------*/
    /* HEADER */
    /*-----------------*/
    #infoadresse {
        order: -1
    }

    #header-coordonnees div br {
        display: none
    }

    #logoCoordonnees {
        grid-row: span 2;
        order: -1;
        margin: 0px 30px;
    }

    #logoCoordonnees img {
        width: 300px;
        max-height: 110px;
    }

    #header-coordonnees {
        margin: 20px auto 20px;
    }

    #header-coordonnees>:nth-child(1), #header-coordonnees>:nth-child(4) {
        padding: 0 24px 0 0;
        text-align: right
    }

    #header-coordonnees>:nth-child(1) span,
    #header-coordonnees>:nth-child(4) span {
        text-align: right
    }

    #headerSocial .sociblock .share-buttons {
        justify-content: flex-start
    }

    #header-coordonnees>:nth-child(1):before,
    #header-coordonnees>:nth-child(4):before {
        right: 0;
        left: auto
    }
    .navigmenu .navigtoogle:not(:last-child) .naviglink.lvl-0::after
    {
        content : "";
        position: absolute;
        right: 0;
        top: 50%;
        transform:translateY(-50%);
        width: 1px;
        height: 20px;
        border-right: 1px solid;
        opacity: 0.3;
    }
    /*-----------------*/
    /* NAVPRIMARY */
    /*-----------------*/
    #navprimary {
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        border-bottom: 1px solid rgb(255 255 255 / 40%);
    }

    #navprimary .navigmenu {
        width: 100%;
        max-width: 1200px;
        margin: 0 auto;
    }

    .has-child-megamenu .naviglink.lvl-2 span {
        padding-left: 12px;
    }

    .has-child-megamenu .naviglink.lvl-2 span:before {
        content: "";
        --size: 5px;
        width: var(--size);
        height: var(--size);
        position: absolute;
        left: 0;
        border: solid 1px var(--primary-color);
        top: 12px;
        border-radius: 10px;
        transition: 250ms all ease-in-out;
    }

    .has-child-megamenu .naviglink.lvl-2:hover span:before {
        background: var(--primary-color);
    }

    /*-------------------- MOT -------------------*/
    #cta .title
    {
        margin-bottom: 0;
        position: relative;
        top: 10px;
    }
    .home #cta
    {
        width: calc(100% - 60px);
        margin: 0 auto;
    }
    /*------------NEWS / ACTUS--------*/
    #news .wrapper_slider {
        grid-column: span 2;
    }

    #news .wrapper_slider:first-of-type {
        order: 2;
        grid-column: span 3;
    }

    #news .wrapper_slider:first-of-type .thumbnail_slider {
        height: 680px;
    }

    #news .wrapper_slider:not(:first-of-type) .text_slider {
        display: none;
    }

    #news .wrapper_slider:first-of-type .thumbnail_slider:before {
        position: absolute;
        content: '';
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        background-image: -moz-linear-gradient(-90deg, rgba(0, 0, 0, 0) 0%, rgb(0, 0, 0) 100%);
        background-image: -webkit-linear-gradient(-90deg, rgba(0, 0, 0, 0) 0%, rgb(0, 0, 0) 100%);
        background-image: -ms-linear-gradient(-90deg, rgba(0, 0, 0, 0) 0%, rgb(0, 0, 0) 100%);
        opacity: .8;
        z-index: 1;
    }

    #news .wrapper_slider:first-of-type .content_slider {
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        padding: 20px;
        z-index: 1;
    }

    #news .title_slider {
        font-size: 18px;
    }

    #news .wrapper_slider:first-of-type .title_slider {
        font-size: 26px;
        line-height: 1.3;
    }

    #news .wrapper_slider:first-of-type .button {
        color: var(--white);
    }

    #news .wrapper_slider:first-of-type .title_link_slider:hover {
        color: var(--tertiary-color);
    }

    #news .wrapper_slider:last-of-type {
        order: 3;
        margin: 55px 0 0;
    }

    #news .wrapper_slider:nth-child(2) {
        order: 1;
        margin: 70px 0 0;
    }

    .listedarticle,
    .listedarticle .wrapper_inner_slider {
        height: 100%;
    }


    #news .wrapper_slider:nth-child(1) .title_link_slider,
    #news .wrapper_slider:nth-child(1) .text_slider {
        color: var(--white);
    }
    /*-----------------*/
	/* SECTIONS */
	/*-----------------*/
	#sections .section_title {
		/* margin-bottom: 80px; */
		padding: 0 60px;
	}

	#sections .section_title .title {
		padding: 0;
		margin: 0;
	}

	.sectionsbloc .section_thumb .blocthumb {
		height: 90%;
		top: 7%;
	}

	#sections .section_title p {
		margin: 0;
	}

	#sections .section_title .title:after {
		height: 100%;
		width: 1px;
		left: auto;
		right: -50px;
		background: rgb(255 255 255 / 33%);
	}

	#sections {
		padding: 100px 0px;
	}

	#sections .section_txt {
		padding: 40px 0px 0px 0;
	}

	.sectionsbloc {
		padding: 70px 0 0;
	}

	.section_txt {
		display: grid;
		grid-template-columns: 1fr 2fr;
	}

	.section_txt .specialthumb {
		order: -1;
		overflow: hidden;
		position: relative;
	}

	.sectionsbloc .wrap-text {
		padding: 40px 70px;
	}

	.section_txt .specialthumb img
	{
		position: absolute;
		--size:100%;
		width: var(--size);
		height: var(--size);
		left: 0;
		top: 0;
	}
}

@media(min-width: 1281px){
	/*-------------------- MOT -------------------*/
	.navigmenu .naviglink
	{
		font-size: 15px;
	}
}

@media(min-width: 1481px){
    /*-----------------*/
	/* SECTIONS */
	/*-----------------*/
	#choixSections .linkSections:not(:last-of-type) {
		margin-right: 10px;
	}

	#sections .section_txt .tertiarythumb {
		left: 14%;
		--size: 195px;
		width: 275px;
	}
}

@media(min-width: 1681px){
    /*-----------------*/
	/* SECTIONS */
	/*-----------------*/
	#sections .section_txt .tertiarythumb {
		left: 14%;
		--size: 225px;
	}
}

@media(max-width: 1680px){}

@media(max-width: 1480px){}

@media(max-width: 1280px){
    /*-------------------- SECTIONS -------------------*/
	.section_txt .wp-block-columns {
		display: block;
	}
}

@media(max-width: 1024px){
    /*-----------------*/
    /* HEADER */
    /*-----------------*/
    #header {
        /* position: absolute; */
        width: 100%;
    }

    #logoCoordonnees {
        order: -1;
    }
    #header-coordonnees
    {
        gap: 5px;   
    }
    #header-coordonnees>div {
        max-width: 200px;
        width: 100%;
        margin: 8px auto;
    }

    #headerSocial .sociblock .share-buttons {
        justify-content: flex-start;
    }
    .ckmenu
    {
        position: relative;
        z-index: 1000;
    }
    #header #logoCoordonnees
    {
        display: none;
    }
    /*-----------------*/
    /* NAVPRIMARY */
    /*-----------------*/
    .navigmenu .naviglink {
        font-size: 14px;
    }

    .navigmenu .naviglink.lvl-0:not(.item-logo) span:after {
        bottom: 0;
        height: 2px;
    }

    .has-child-megamenu .naviglink.lvl-2 {
        text-align: center;
    }


  /*-------------------MDTAC---------------------*/
  .md-tac {
    text-align: center;
  }

  .title.md-tac:not(.no-after):after {
    left: 50%;
    transform: translateX(-50%);
  }
  /*-------------------- MOT -------------------*/
  #cta .wrappercontent.flex
  {
    flex-direction: column;
  }
  /*-----------------*/
	/* SECTIONS */
	/*-----------------*/
	#choixSections:before {
		left: 30px;
	}

	#choixSections:after {
		left: 20px;
	}

	#choixSections {
		display: none;
	}

	#sections .sectionsbloc {
		flex-direction: column;
		display: flex;
	}

	#sections .sectionsbloc>*:not(.section_thumb) {
		max-width: 700Px;
		margin: 0 auto;
		width: 100%;
	}

	#sections .section_txt {
		display: grid;
		align-items: stretch;
		/* grid-template-columns: repeat(2, 1fr); */
		gap: 10px;
		margin-bottom: 10px !important;
	}


	#sections .section_txt :is(.tertiarythumb, .specialthumb) {
		height: 400px;
	}

	#sections .section_title {
		gap: 0;
		padding: 60px 30px 10px;
	}

	.sectionsbloc :is(.specialthumb, .tertiarythumb) {
		order: -1;
	}

}

@media(max-width: 767px){
	/*-----------------*/
    /* HEADER */
    /*-----------------*/
    .horairesTitle {
        font-size: 24px;
    }
    /*-----------------*/
	/* SECTIONS */
	/*-----------------*/
	#sections .section_txt :is(.tertiarythumb, .specialthumb) {
		height: 300px;
	}

	#sections .section_title {
		padding: 50px 20px 0;
	}
}

@media(max-width: 480px){}